<?php
// created: 2022-12-13 04:47:08
$mod_strings = array (
  'LBL_TEAM' => 'Timovi',
  'LBL_TEAMS' => 'Timovi',
  'LBL_TEAM_ID' => 'ID tima',
  'LBL_ASSIGNED_TO_ID' => 'ID dodijeljenog korisnika',
  'LBL_ASSIGNED_TO_NAME' => 'Dodijeljeno',
  'LBL_TAGS_LINK' => 'Oznake',
  'LBL_TAGS' => 'Oznake',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum stvaranja',
  'LBL_DATE_MODIFIED' => 'Datum izmjene',
  'LBL_MODIFIED' => 'Izmijenio/la',
  'LBL_MODIFIED_ID' => 'Izmijenio ID',
  'LBL_MODIFIED_NAME' => 'Izmijenilo ime',
  'LBL_CREATED' => 'Stvorio/la',
  'LBL_CREATED_ID' => 'Stvorio ID',
  'LBL_DOC_OWNER' => 'Vlasnik dokumenta',
  'LBL_USER_FAVORITES' => 'Korisnici koji su dodali u Favorite',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Izbrisano',
  'LBL_NAME' => 'Ime',
  'LBL_CREATED_USER' => 'Stvorio korisnik',
  'LBL_MODIFIED_USER' => 'Izmijenio korisnik',
  'LBL_LIST_NAME' => 'Ime',
  'LBL_EDIT_BUTTON' => 'Uredi',
  'LBL_REMOVE' => 'Ukloni',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Izmijenilo ime',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Test System Documents',
  'LBL_MODULE_TITLE' => 'Test System Documents',
  'LNK_NEW_DOCUMENT' => 'Stvori dokument',
  'LNK_DOCUMENT_LIST' => 'Popis dokumenata',
  'LBL_SEARCH_FORM_TITLE' => 'Pretraži Test System Document',
  'LBL_DOCUMENT_ID' => 'ID dokumenta',
  'LBL_ASSIGNED_TO' => 'Dodijeljeno:',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Podkategorija',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Je predložak',
  'LBL_TEMPLATE_TYPE' => 'Vrsta dokumenta',
  'LBL_REVISION_NAME' => 'Broj revizije',
  'LBL_MIME' => 'Vrsta MIME-a',
  'LBL_REVISION' => 'Revizija',
  'LBL_DOCUMENT' => 'Povezani dokument',
  'LBL_LATEST_REVISION' => 'Najnovija revizija',
  'LBL_CHANGE_LOG' => 'Zapisnik promjena',
  'LBL_ACTIVE_DATE' => 'Datum izdavanja',
  'LBL_EXPIRATION_DATE' => 'Datum isteka',
  'LBL_FILE_EXTENSION' => 'Datotečni nastavak',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Neodređena',
  'LBL_NEW_FORM_TITLE' => 'Novo Test System Document',
  'LBL_DOC_NAME' => 'Naziv dokumenta:',
  'LBL_FILENAME' => 'Naziv datoteke:',
  'LBL_FILE_UPLOAD' => 'Datoteka:',
  'LBL_DOC_VERSION' => 'Revizija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Podkategorija:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Vrsta dokumenta:',
  'LBL_DOC_DESCRIPTION' => 'Opis:',
  'LBL_DOC_ACTIVE_DATE' => 'Datum izdavanja:',
  'LBL_DOC_EXP_DATE' => 'Datum isteka:',
  'LBL_LIST_FORM_TITLE' => 'Test System Documents Popis',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Podkategorija',
  'LBL_LIST_REVISION' => 'Revizija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Objavio/la',
  'LBL_LIST_LAST_REV_DATE' => 'Datum revizije',
  'LBL_LIST_VIEW_DOCUMENT' => 'Prikaži',
  'LBL_LIST_DOWNLOAD' => 'Preuzmi',
  'LBL_LIST_ACTIVE_DATE' => 'Datum izdavanja',
  'LBL_LIST_EXP_DATE' => 'Datum isteka',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Vrsta dokumenta',
  'LBL_LIST_FILENAME' => 'Naziv datoteke',
  'LBL_SF_DOCUMENT' => 'Naziv dokumenta:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Podkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Datum izdavanja:',
  'LBL_SF_EXP_DATE' => 'Datum isteka:',
  'DEF_CREATE_LOG' => 'Dokument stvoren',
  'ERR_DOC_NAME' => 'Naziv dokumenta',
  'ERR_DOC_ACTIVE_DATE' => 'Datum izdavanja',
  'ERR_DOC_EXP_DATE' => 'Datum isteka',
  'ERR_FILENAME' => 'Naziv datoteke',
  'LBL_TREE_TITLE' => 'Dokumenti',
  'LBL_LIST_DOCUMENT_NAME' => 'Naziv dokumenta',
  'LBL_MODULE_NAME_SINGULAR' => 'Test System Document',
  'LBL_HOMEPAGE_TITLE' => 'Moja Test System Documents',
  'LNK_NEW_RECORD' => 'Stvori Test System Document',
  'LNK_LIST' => 'Prikaži Test System Documents',
  'LNK_IMPORT_TSDOC_TEST_SYSTEM_DOCUMENTS' => 'Import Test System Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Prikaži povijest',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Pregled aktivnosti',
  'LBL_TSDOC_TEST_SYSTEM_DOCUMENTS_SUBPANEL_TITLE' => 'Test System Documents',
  'LNK_IMPORT_VCARD' => 'Import Test System Document vCard',
  'LBL_IMPORT' => 'Import Test System Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Test System Document record by importing a vCard from your file system.',
);